Skip to content
Dashboard
API Reference

Delete Social Connection ​

Disconnect one social account.

Disconnects one social account.

Use the social_connection_id returned by GET /social/connections.

Request ​

bash
curl -X DELETE "https://api.mosaic.so/social/connections/7f9388af-26e8-4e68-a52b-6b9a0ef3a017" \
  -H "Authorization: Bearer mk_your_api_key"

Path Parameters ​

FieldTypeRequiredDescription
social_connection_idstring (uuid)YesThe connected account ID.

Response ​

json
{
  "success": true,
  "platform": "linkedin",
  "social_connection_id": "7f9388af-26e8-4e68-a52b-6b9a0ef3a017"
}